# Spatial decay of Hamiltonian in Wannier basis
# R_e [Ang]      max_{n,m} |H(n,m)| [Ry] 
   12.208025057499206        2.6918501859410612E-005
   11.688294122218370        1.9349338239857205E-004
   11.688294122218370        1.9349336488303572E-004
   12.208025057499206        2.6918495044922948E-005
   11.688294122218370        1.9349343053579377E-004
   12.208025057499206        2.6918504184376339E-005
   14.951716078992161        3.9941968985788895E-004
   12.706515341413340        1.2479654349687401E-004
   12.706515341413340        1.2479641260327619E-004
   11.144351177634361        2.9520046635069793E-004
   10.572459829831296        1.6006209052260315E-004
   11.144351177634361        2.9520041721722845E-004
   10.572459829831296        3.8794651707428716E-003
   9.3240331519846222        4.1073243828282466E-004
   9.3240331519846222        4.1073245275992690E-004
   10.572459829831296        3.8794651164041735E-003
   11.144351177634361        2.9520046635066931E-004
   9.3240331519846222        4.1073240124362093E-004
   8.6323773030529782        8.4843929810499868E-004
   9.3240331519846222        4.1073242334096864E-004
   11.144351177634361        2.9520041721725724E-004
   12.706515341413340        1.2479654349687250E-004
   10.572459829831296        1.6006205512559892E-004
   9.3240331519846222        4.1073240635513571E-004
   9.3240331519846222        4.1073234064090272E-004
   10.572459829831296        1.6006204412867244E-004
   12.706515341413340        1.2479641260328237E-004
   14.951716078992161        3.9941968985788895E-004
   12.706515341413340        1.2479654500463291E-004
   11.144351177634361        2.9520046562927653E-004
   10.572459829831296        3.8794651296099247E-003
   11.144351177634361        2.9520046562927864E-004
   12.706515341413340        1.2479654500463334E-004
   14.951716078992161        3.9941968985788895E-004
   12.706515341413340        1.2479642506035515E-004
   12.706515341413340        1.2479668349515770E-004
   12.208025057499206        2.6918495044921213E-005
   10.572459829831296        1.6006207070061421E-004
   9.9678107193281100        1.8580859606986974E-004
   10.572459829831296        1.6006195908719481E-004
   12.208025057499206        2.6918504184360943E-005
   11.688294122218370        1.9349338239853215E-004
   9.3240331519846222        4.1073244724870739E-004
   7.8802462896295449        5.2232498981861803E-004
   7.8802462896295449        5.2232483605649715E-004
   9.3240331519846222        4.1073233627498954E-004
   11.688294122218370        1.9349336488302618E-004
   12.208025057499206        2.6918501859400637E-005
   9.3240331519846222        4.1073241086983357E-004
   7.0483065532208631        9.8393854726235019E-003
   6.1040125287496032        2.0199200896490041E-003
   7.0483065532208631        9.8393852433476519E-003
   9.3240331519846222        4.1073238788632898E-004
   12.208025057499206        2.6918501859412563E-005
   10.572459829831296        1.6006206407291504E-004
   7.8802462896295449        5.2232502394131976E-004
   6.1040125287496032        2.0199202628501138E-003
   6.1040125287496032        2.0199201083411331E-003
   7.8802462896295458        5.2232486165932430E-004
   10.572459829831296        1.6006205061086705E-004
   12.706515341413340        1.2479662858723089E-004
   9.9678107193281082        1.8580853166753081E-004
   7.8802462896295458        5.2232493646420968E-004
   7.0483065532208631        9.8393853068929511E-003
   7.8802462896295449        5.2232495136348323E-004
   9.9678107193281082        1.8580848653678483E-004
   12.706515341413340        1.2479662858723100E-004
   12.706515341413340        1.2479668349516380E-004
   10.572459829831296        1.6006206050988813E-004
   9.3240331519846222        4.1073238013976138E-004
   9.3240331519846222        4.1073243569737881E-004
   10.572459829831296        1.6006205803850555E-004
   12.706515341413340        1.2479642506035520E-004
   12.208025057499206        2.6918504184357691E-005
   11.688294122218370        1.9349343053577577E-004
   12.208025057499206        2.6918495044938560E-005
   11.144351177634361        2.9520046333799484E-004
   10.572459829831296        1.6006204436295389E-004
   11.144351177634361        2.9520043205775136E-004
   11.688294122218370        1.9349338069887180E-004
   9.3240331519846222        4.1073245707027304E-004
   7.8802462896295458        5.2232476153142983E-004
   7.8802462896295458        5.2232483463443677E-004
   9.3240331519846222        4.1073232687514969E-004
   11.688294122218370        1.9349334705672238E-004
   11.688294122218370        1.9349344227237398E-004
   8.6323773030529800        8.4843928892225091E-004
   6.1040125287496032        2.0199200185754464E-003
   4.9839053596640550        2.7102365109405759E-003
   6.1040125287496032        2.0199201587003291E-003
   8.6323773030529800        8.4843922674963674E-004
   11.688294122218370        1.9349344227244641E-004
   9.3240331519846222        4.1073240691525190E-004
   6.1040125287496032        2.0199202519351994E-003
   3.5241532766104315        8.7176091353689339E-002
   3.5241532766104315        8.7176091181499132E-002
   6.1040125287496032        2.0199201533027339E-003
   9.3240331519846222        4.1073241477549804E-004
   11.144351177634361        2.9520051324540420E-004
   7.8802462896295449        5.2232491011118814E-004
   4.9839053596640541        2.7102363665442324E-003
   3.5241532766104315        8.7176091318032140E-002
   4.9839053596640541        2.7102364627404167E-003
   7.8802462896295449        5.2232492041641388E-004
   11.144351177634361        2.9520051324540485E-004
   10.572459829831296        1.6006201181788211E-004
   7.8802462896295458        5.2232499179921785E-004
   6.1040125287496032        2.0199202690136535E-003
   6.1040125287496032        2.0199201292193897E-003
   7.8802462896295449        5.2232481624941009E-004
   10.572459829831296        1.6006210221630298E-004
   11.144351177634361        2.9520043205777933E-004
   9.3240331519846222        4.1073236780619888E-004
   8.6323773030529782        8.4843927105925998E-004
   9.3240331519846222        4.1073238866976664E-004
   11.144351177634361        2.9520046333795277E-004
   11.688294122218370        1.9349334705674623E-004
   11.688294122218370        1.9349338069890433E-004
   12.208025057499206        2.6918470524772765E-005
   10.572459829831296        3.8794651653561701E-003
   9.3240331519846222        4.1073244172588295E-004
   9.3240331519846222        4.1073240821805059E-004
   10.572459829831296        3.8794650833502663E-003
   12.208025057499206        2.6918470524759321E-005
   9.3240331519846222        4.1073242991010401E-004
   7.0483065532208631        9.8393853995139037E-003
   6.1040125287496032        2.0199202387068114E-003
   7.0483065532208631        9.8393851279428065E-003
   9.3240331519846222        4.1073229542555573E-004
   12.208025057499206        2.6918470524762143E-005
   9.3240331519846222        4.1073243155614387E-004
   6.1040125287496032        2.0199201332247695E-003
   3.5241532766104315        8.7176091097205921E-002
   3.5241532766104315        8.7176091478878406E-002
   6.1040125287496032        2.0199202531571174E-003
   9.3240331519846222        4.1073236405467109E-004
   10.572459829831296        3.8794650831790807E-003
   7.0483065532208631        9.8393853008223245E-003
   3.5241532766104315        8.7176091457269109E-002
   0.0000000000000000       0.70694435940296985     
   3.5241532766104315        8.7176091457269109E-002
   7.0483065532208631        9.8393853008223245E-003
   10.572459829831296        3.8794650831790807E-003
   9.3240331519846222        4.1073236405467196E-004
   6.1040125287496032        2.0199202531571174E-003
   3.5241532766104315        8.7176091478878406E-002
   3.5241532766104315        8.7176091097205921E-002
   6.1040125287496032        2.0199201332247695E-003
   9.3240331519846222        4.1073243155614474E-004
   12.208025057499206        2.6918470524764742E-005
   9.3240331519846222        4.1073229542555790E-004
   7.0483065532208631        9.8393851279428065E-003
   6.1040125287496032        2.0199202387068114E-003
   7.0483065532208631        9.8393853995139037E-003
   9.3240331519846222        4.1073242991010488E-004
   12.208025057499206        2.6918470524759758E-005
   10.572459829831296        3.8794650833502663E-003
   9.3240331519846222        4.1073240821805010E-004
   9.3240331519846222        4.1073244172588425E-004
   10.572459829831296        3.8794651653561701E-003
   12.208025057499206        2.6918470524770597E-005
   11.688294122218370        1.9349338069890218E-004
   11.688294122218370        1.9349334705674539E-004
   11.144351177634361        2.9520046333795234E-004
   9.3240331519846222        4.1073238866977537E-004
   8.6323773030529782        8.4843927105926866E-004
   9.3240331519846222        4.1073236780619888E-004
   11.144351177634361        2.9520043205778540E-004
   10.572459829831296        1.6006210221630079E-004
   7.8802462896295449        5.2232481624941009E-004
   6.1040125287496032        2.0199201292193897E-003
   6.1040125287496032        2.0199202690136535E-003
   7.8802462896295458        5.2232499179921785E-004
   10.572459829831296        1.6006201181788124E-004
   11.144351177634361        2.9520051324540442E-004
   7.8802462896295449        5.2232492041641388E-004
   4.9839053596640541        2.7102364627404167E-003
   3.5241532766104315        8.7176091318032140E-002
   4.9839053596640541        2.7102363665442324E-003
   7.8802462896295449        5.2232491011118814E-004
   11.144351177634361        2.9520051324540551E-004
   9.3240331519846222        4.1073241477549934E-004
   6.1040125287496032        2.0199201533027339E-003
   3.5241532766104315        8.7176091181499132E-002
   3.5241532766104315        8.7176091353689339E-002
   6.1040125287496032        2.0199202519351994E-003
   9.3240331519846222        4.1073240691525363E-004
   11.688294122218370        1.9349344227244511E-004
   8.6323773030529800        8.4843922674963533E-004
   6.1040125287496032        2.0199201587003291E-003
   4.9839053596640550        2.7102365109405759E-003
   6.1040125287496032        2.0199200185754464E-003
   8.6323773030529800        8.4843928892225048E-004
   11.688294122218370        1.9349344227237051E-004
   11.688294122218370        1.9349334705672238E-004
   9.3240331519846222        4.1073232687515099E-004
   7.8802462896295458        5.2232483463443677E-004
   7.8802462896295458        5.2232476153142983E-004
   9.3240331519846222        4.1073245707026962E-004
   11.688294122218370        1.9349338069887310E-004
   11.144351177634361        2.9520043205775873E-004
   10.572459829831296        1.6006204436295649E-004
   11.144351177634361        2.9520046333799527E-004
   12.208025057499206        2.6918495044931621E-005
   11.688294122218370        1.9349343053577837E-004
   12.208025057499206        2.6918504184362028E-005
   12.706515341413340        1.2479642506035520E-004
   10.572459829831296        1.6006205803850468E-004
   9.3240331519846222        4.1073243569737881E-004
   9.3240331519846222        4.1073238013976528E-004
   10.572459829831296        1.6006206050989027E-004
   12.706515341413340        1.2479668349516380E-004
   12.706515341413340        1.2479662858723100E-004
   9.9678107193281082        1.8580848653678483E-004
   7.8802462896295449        5.2232495136348323E-004
   7.0483065532208631        9.8393853068929511E-003
   7.8802462896295458        5.2232493646420968E-004
   9.9678107193281082        1.8580853166753081E-004
   12.706515341413340        1.2479662858723089E-004
   10.572459829831296        1.6006205061086488E-004
   7.8802462896295458        5.2232486165932430E-004
   6.1040125287496032        2.0199201083411331E-003
   6.1040125287496032        2.0199202628501138E-003
   7.8802462896295449        5.2232502394131976E-004
   10.572459829831296        1.6006206407291764E-004
   12.208025057499206        2.6918501859409528E-005
   9.3240331519846222        4.1073238788633115E-004
   7.0483065532208631        9.8393852433476519E-003
   6.1040125287496032        2.0199200896490041E-003
   7.0483065532208631        9.8393854726235019E-003
   9.3240331519846222        4.1073241086983530E-004
   12.208025057499206        2.6918501859402372E-005
   11.688294122218370        1.9349336488302707E-004
   9.3240331519846222        4.1073233627498824E-004
   7.8802462896295449        5.2232483605649715E-004
   7.8802462896295449        5.2232498981861803E-004
   9.3240331519846222        4.1073244724869351E-004
   11.688294122218370        1.9349338239853521E-004
   12.208025057499206        2.6918504184363979E-005
   10.572459829831296        1.6006195908719524E-004
   9.9678107193281100        1.8580859606986974E-004
   10.572459829831296        1.6006207070061638E-004
   12.208025057499206        2.6918495044919478E-005
   12.706515341413340        1.2479668349515770E-004
   12.706515341413340        1.2479642506035515E-004
   14.951716078992161        3.9941968985788895E-004
   12.706515341413340        1.2479654500463334E-004
   11.144351177634361        2.9520046562926867E-004
   10.572459829831296        3.8794651296099247E-003
   11.144351177634361        2.9520046562928911E-004
   12.706515341413340        1.2479654500463291E-004
   14.951716078992161        3.9941968985788895E-004
   12.706515341413340        1.2479641260328237E-004
   10.572459829831296        1.6006204412867244E-004
   9.3240331519846222        4.1073234064090358E-004
   9.3240331519846222        4.1073240635513739E-004
   10.572459829831296        1.6006205512559675E-004
   12.706515341413340        1.2479654349687250E-004
   11.144351177634361        2.9520041721725550E-004
   9.3240331519846222        4.1073242334096474E-004
   8.6323773030529782        8.4843929810499911E-004
   9.3240331519846222        4.1073240124362093E-004
   11.144351177634361        2.9520046635066324E-004
   10.572459829831296        3.8794651164041735E-003
   9.3240331519846222        4.1073245275992777E-004
   9.3240331519846222        4.1073243828282385E-004
   10.572459829831296        3.8794651707428716E-003
   11.144351177634361        2.9520041721723013E-004
   10.572459829831296        1.6006209052260315E-004
   11.144351177634361        2.9520046635070270E-004
   12.706515341413340        1.2479641260327619E-004
   12.706515341413340        1.2479654349687401E-004
   14.951716078992161        3.9941968985788895E-004
   12.208025057499206        2.6918504184372002E-005
   11.688294122218370        1.9349343053578423E-004
   12.208025057499206        2.6918495044924682E-005
   11.688294122218370        1.9349336488303615E-004
   11.688294122218370        1.9349338239856644E-004
   12.208025057499206        2.6918501859413648E-005
